This project is read-only.
1

Closed

Which Visual Studio Version is supported to build the project?

description

I am using Visual Studio 2013 and I am trying to open the project ( I can build successfully using build.bat) . This is the dialog that I get. Am I missing something? Thanks.

file attachments

Closed Sep 1, 2015 at 2:13 AM by xinchen

comments

ppatierno wrote Sep 10, 2014 at 6:35 PM

You don't have .Net Micro Framework installed. You can download it from netmf.codeplex.com web site (4.3 RTM (QFE1)).
However, you need to open sln file with VS2012 if you want to use .Net MF because VS2013 isn't supported for now.
If you open with VS2013 and don't use .Net MF you can ignore the error.

Paolo.

embeducation wrote Sep 11, 2014 at 2:31 PM

Thank you for the quick reply Paolo :)

I thought I had that installed already by installing some third party products.

Ilija

embeducation wrote Sep 11, 2014 at 2:43 PM

I think that it is way better to have a clean machine with VS 2012 only. Still the NetCF39, the WP and the related tests cannot be run if you have VS2012 and VS2013 installed side by side. I did not install Windows Embedded Compact 2013 for VS 2012, for VS 2013. NETMF 4.3 was already installed.